User Tools

A PCRE internal error occured. This might be caused by a faulty plugin

====== Function PACKAGE-ERROR-PACKAGE ====== ====Syntax==== * **package-error-package** //condition// → //package// ====Arguments and Values==== * //condition// - a //[[CL:Glossary:condition]]// of type **[[CL:Types:package-error]]**. * //package// - a //[[CL:Glossary:package designator]]//. ====Description==== Returns a //[[CL:Glossary:designator]]// for the offending //[[CL:Glossary:package]]// in the //[[CL:Glossary:situation]]// represented by the //condition//. ====Examples==== <blockquote> (package-error-package ([[CL:Functions:make-condition]] 'package-error :package ([[CL:Functions:find-package]] "COMMON-LISP"))) → #<Package "COMMON-LISP"> </blockquote> ====Side Effects==== None. ====Affected By==== None. ====Exceptional Situations==== None. ====See Also==== * **[[CL:Types:package-error|Condition Type PACKAGE-ERROR]]** ====Notes==== None.